k_cleanup();
k_unitsPreferenceActivate('mm_N_s');
k_unitsVariables('ft, kN')

%#ok<*NOPTS>  Supress warnings of no ; at end of commands

%% Define some parameters

l = k_units(30, 'in') 
f = k_units(3, 'kN')

L = 2.5*ft
F = 3*kN

% Do a simple calc
lf = l * f
LF = L * f

